*{
    margin: 0;
    padding: 0;
    background-color: rgb(100, 100, 100);
}

.formato{
    padding: 25px;
    color: white;
    text-align: center;
}

.style_botton{
    width: 25%;
    background-color: rgb(10, 86, 199);
    border: none;
    padding: 12px;
    color: white;
    margin: 16px 0;
    font-size: 16px;
}

p{
    font-size: 20px;
    padding: 1%;
    margin: auto;
}

h4{
    font-size: 25px;
    padding: 1%;
    margin: auto;
}

h5{
    font-size: 18px;
    padding: 1%;
    margin: auto;
}